Page MenuHomePhabricator

[Bug] Impossible to add image to Part-Image
Closed, ResolvedPublic

Description

Reproduce:

  1. Create empty project
  2. Add Part Image
  3. Property > Image > Add image
  4. Try to select image from somewhere place

Actual result:
Impossible to add image

Expected result:
It should be possible to add image

QA_Igor created this task.Jul 11 2016, 9:57 AM

.. or to open image manager from that popup

rimmed edited projects, added Eflete (0.7.0 release); removed Eflete.
rimmed claimed this task.Aug 16 2016, 5:36 AM
rimmed moved this task from Backlog to Doing on the Eflete (0.7.0 release) board.
rimmed moved this task from Doing to Review on the Eflete (0.7.0 release) board.Aug 16 2016, 7:52 AM
rimmed moved this task from Review to Done on the Eflete (0.7.0 release) board.
rimmed closed this task as Resolved.Aug 29 2016, 3:52 AM
This comment was removed by le.sidorov.
QA_Igor reopened this task as Open.Jun 6 2017, 4:36 AM
le.sidorov closed this task as Resolved.Jun 6 2017, 5:21 AM